@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
.main_container * {
  font-family: "Pretendard Variable";
}
#ic_open_main {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_title_mo.png)
  no-repeat;
  background-position: center;
  background-size: 768px auto;
  height: 430px;
}
#ic_open_main .inner {
  max-width: 768px;
  margin: 0 auto;
}
#ic_open_main_banner {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_banner_bg_mo.png)
  no-repeat;
  background-position: center;
  background-size: 768px auto;
}
#ic_open_main_banner .inner {
  max-width: 768px;
  margin: 0 auto;
  padding: 52px 0 42px;
}
#ic_open_main_banner .banner_title {
  text-align: center;
  display: flex;flex-direction: column;
  align-items: center;justify-content: center;
}
#ic_open_main_banner .banner_title p {
  font-size: 35px;
  font-weight: 400;
  color: #ffffff;
  line-height: 40px;
  padding-bottom: 11px;
}
#ic_open_main_banner .banner_title h3 {
  font-size: 60px;
  font-weight: 700;
  color: #000DFF;
  background: #F3FF56;
  line-height: 65px;
  padding: 3px 35px;
}
#ic_open_main_banner .banner_title h2 {
  font-size: 40px;
  font-weight: 400;
  color: #fff;
  line-height: 65px;
}
#ic_open_main_banner .banner_title h2 span {
  font-weight: 600;
}
#ic_open_main_content {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_content_bg_mo.png)
  no-repeat;
  background-position: top center;
  background-size: 768px auto;
  height: 2484px;
}
#ic_open_main_content_banner {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_content_banner_mo.png)
  no-repeat;
  background-position: center;
  background-size: 768px auto;
  height: 1234px;
}
#ic_open_main_unit {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_unit_mo.png)
  no-repeat;
  background-position: center;
  background-size: 768px auto;
  height: 1815px;
}

#ic_open_main_history {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_history_bg_mo.png)
  no-repeat;
  background-position: center;
  background-size: 768px auto;
  height: 100%;
}
#ic_open_main_history .inner {
  max-width: 768px;
  margin: 0 auto;
  padding: 80px 0;
  display: flex;flex-direction: column;gap:58px;
} 
#ic_open_main_history .title_box {
  text-align: center;
  display: flex;flex-direction: column;
  align-items: center;justify-content: center;
  gap:15px;
}
#ic_open_main_history .title_box p {
  font-size: 32px;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.5;
  text-shadow: 0 4px 5px rgba(56, 102, 186, 0.74);
}
#ic_open_main_history .title_box h2 {
  font-size: 56px;
  font-weight: 700;
  color: #ffffff;
  line-height: 60px;
  text-shadow: 0 4px 5px rgba(56, 102, 186, 0.74);
}
#ic_open_main_history .history_box .swiper-container {
  width: 100%;
  height: 100%;
  max-width: 768px;
  overflow: hidden;
  margin: 0 auto;
  padding-left:90px;
}
#ic_open_main_history .history_box .swiper-container .swiper-slide {
  width: fit-content;
  height: fit-content;
  display: flex;gap:24px;
}
#ic_open_main_history .history_box .swiper-container .swiper-slide img {
  width: 282px;
  height: auto;
}
#ic_open_main_facility {
  background:#1C23E3;
}
#ic_open_main_facility .inner {
  max-width: 768px;
  margin: 0 auto;
  padding: 80px 0;
  display: flex;flex-direction: column;gap:58px;
}
#ic_open_main_facility .title_box {
  text-align: center;
  display: flex;flex-direction: column;
  align-items: center;justify-content: center;
  gap:4px;
}
#ic_open_main_facility .title_box p {
  font-size: 32px;
  font-weight: 400;
  color: #ffffff;
  line-height: 48px;
}
#ic_open_main_facility .title_box h2 {
  font-size: 56px;
  font-weight: 700;
  color: #ffffff;
  line-height: 70px;
}
#ic_open_main_facility .facility_box {
  align-items: center;margin-top: 0;
}
#ic_open_main_facility .facility_box .facility_swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#ic_open_main_facility .facility_box .facility_swiper .swiper-slide {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
  transform: scale(0.85);
  opacity: 0.7;
  transition: all 0s ease-in-out;
}
#ic_open_main_facility .facility_box .facility_swiper .swiper-slide-next {
  transform: scale(0.85);
  opacity: 0.7;
  transition: all 0.5s ease-in-out;
}
#ic_open_main_facility .facility_box .facility_swiper .swiper-slide-prev {
  transform: scale(0.85);
  opacity: 0.7;
  transition: all 0.5s ease-in-out;
}
#ic_open_main_facility .facility_box .facility_swiper .swiper-slide-active {
  transform: scale(1);
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
#ic_open_main_facility .facility_box .facility_swiper .swiper-slide img {
  width: 100%;
  height: 100%;
}
#consultingSectionIc {
  background: #f4f4f4;
  height: 100%;
}
#consultingSectionIc .inner {
  max-width: 720px;
  margin: 0 auto;
  padding: 80px 0 90px;
}
#consultingSectionIc .inner .consulting_wrap {
  display: flex;flex-direction: column;gap:50px;
}
#consultingSectionIc .consulting_title {
  text-align: left;
  border-bottom: 2px solid #000000;
  padding-bottom: 10px;
}
#consultingSectionIc .consulting_title h2 {
  font-size: 50px;
  font-weight: 700;
  color: #000000;
  line-height: 1.5;
}
#consultingSectionIc .consulting_content #consultForm{
  display: flex;flex-direction: column;gap:60px;
}
#consultingSectionIc .consulting_content .form_box {
  display: flex;flex-direction: column;gap:30px;width:100%;
}
#consultingSectionIc .consulting_content .form_box .form_item {
  display: flex;flex-direction: row;gap:7px;align-items: center;
}
.form_item_branch {
  width: 100%;
}
#consultingSectionIc .consulting_content .form_box .form_item label {
  font-size: 30px;
  font-weight: 700;
  color: #2b2b2b;
  width:100%;
  display: flex;flex-direction: column;
  gap:10px;
}
#consultingSectionIc .consulting_content .form_box .form_item input {
  width: 100%;
  height: 100px;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 0 30px;
  outline: none;
  font-size:32px;
}
#consultingSectionIc .consulting_content .form_box .form_item input::placeholder {
  color: #999999;
}
#consultingSectionIc .consulting_content .form_box .form_item button {
  width: 100%;
  height: 100px;
  background: #2A2A2A;
  color: #fff;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-size: 32px;
  font-weight: 700;
}
#consultingSectionIc .consulting_content .form_box .form_item.form_item_branch label button {
  background: #D3D3D3;
  color: #222222;
}
#consultingSectionIc .consulting_content .form_box .form_item .tel_box {
  display: flex;flex-direction: row;gap:10px;align-items: center;
}
#consultingSectionIc .consulting_content .form_box .form_item.form_item_agree {
  width: 100%;width: 100%;gap:14px;display: flex;flex-direction: column;align-items: flex-start;
}
#consultingSectionIc .consulting_content .form_box .form_item.form_item_agree h2 {
  font-size: 30px;
  font-weight: 700;
  color: #555555;
  line-height: 36px;
}
#consultingSectionIc .consulting_content .form_box .form_item.form_item_agree label[for="cs_agree"] {
  width:100%;display: flex;flex-direction: row;align-items: center;gap:10px;cursor: pointer;
}
#consultingSectionIc .consulting_content .form_box .form_item input[type="checkbox"] {
  width: 60px;
  height: 60px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  border: none;
  outline: none;
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_check_mo.png) no-repeat center center;
  background-size: cover;
  cursor: pointer;
  padding: 0 !important;
}
#consultingSectionIc .consulting_content .form_box .form_item input[type="checkbox"]:checked {
  background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_check-active_mo.png) no-repeat center center;
  background-size: 100% 100%;
}
#consultingSectionIc .consulting_content .form_box .form_item.form_item_agree label[for="cs_agree"] span {
  font-size: 30px;
  font-weight: 400;
  color: #555555;
  line-height: 36px;
}

@media all and (max-width: 768px) {
  @import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
  .main_container * {
    font-family: "Pretendard Variable";
  }
  #ic_open_main {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_title_mo.png)
    no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
    height: 55.9896vw;
  }
  #ic_open_main .inner {
    max-width: 100.0000vw;
    margin: 0 auto;
  }
  #ic_open_main_banner {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_banner_bg_mo.png)
    no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
  }
  #ic_open_main_banner .inner {
    max-width: 100.0000vw;
    margin: 0 auto;
    padding: 6.7708vw 0 5.4688vw;
  }
  #ic_open_main_banner .banner_title {
    text-align: center;
    display: flex;flex-direction: column;
    align-items: center;justify-content: center;
  }
  #ic_open_main_banner .banner_title p {
    font-size: 4.5573vw;
    font-weight: 400;
    color: #ffffff;
    line-height: 5.2083vw;
    padding-bottom: 1.4323vw;
  }
  #ic_open_main_banner .banner_title h3 {
    font-size: 7.8125vw;
    font-weight: 700;
    color: #000DFF;
    background: #F3FF56;
    line-height: 8.4635vw;
    padding: 0.3906vw 4.5573vw;
  }
  #ic_open_main_banner .banner_title h2 {
    font-size: 5.2083vw;
    font-weight: 400;
    color: #fff;
    line-height: 8.4635vw;
  }
  #ic_open_main_banner .banner_title h2 span {
    font-weight: 600;
  }
  #ic_open_main_content {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_content_bg_mo.png)
    no-repeat;
    background-position: top center;
    background-size: 100.0000vw auto;
    height: 323.4375vw;
  }
  #ic_open_main_content_banner {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_content_banner_mo.png)
    no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
    height: 160.6771vw;
  }
  #ic_open_main_unit {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_unit_mo.png)
    no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
    height: 236.3281vw;
  }
  
  #ic_open_main_history {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_main_history_bg_mo.png)
    no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
    height: 100%;
  }
  #ic_open_main_history .inner {
    max-width: 100.0000vw;
    margin: 0 auto;
    padding: 10.4167vw 0;
    display: flex;flex-direction: column;gap:7.5521vw;
  } 
  #ic_open_main_history .title_box {
    text-align: center;
    display: flex;flex-direction: column;
    align-items: center;justify-content: center;
    gap:1.9531vw;
  }
  #ic_open_main_history .title_box p {
    font-size: 4.1667vw;
    font-weight: 400;
    color: #ffffff;
    line-height: 1.5;
    text-shadow: 0 0.5208vw 0.6510vw rgba(56, 102, 186, 0.74);
  }
  #ic_open_main_history .title_box h2 {
    font-size: 7.2917vw;
    font-weight: 700;
    color: #ffffff;
    line-height: 7.8125vw;
    text-shadow: 0 0.5208vw 0.6510vw rgba(56, 102, 186, 0.74);
  }
  #ic_open_main_history .history_box .swiper-container {
    width: 100%;
    height: 100%;
    max-width: 100.0000vw;
    overflow: hidden;
    margin: 0 auto;
    padding-left:11.7188vw;
  }
  #ic_open_main_history .history_box .swiper-container .swiper-slide {
    width: fit-content;
    height: fit-content;
    display: flex;gap:3.1250vw;
  }
  #ic_open_main_history .history_box .swiper-container .swiper-slide img {
    width: 36.7188vw;
    height: auto;
  }
  #ic_open_main_facility {
    background:#1C23E3;
  }
  #ic_open_main_facility .inner {
    max-width: 100.0000vw;
    margin: 0 auto;
    padding: 10.4167vw 0;
    display: flex;flex-direction: column;gap:7.5521vw;
  }
  #ic_open_main_facility .title_box {
    text-align: center;
    display: flex;flex-direction: column;
    align-items: center;justify-content: center;
    gap:0.5208vw;
  }
  #ic_open_main_facility .title_box p {
    font-size: 4.1667vw;
    font-weight: 400;
    color: #ffffff;
    line-height: 6.2500vw;
  }
  #ic_open_main_facility .title_box h2 {
    font-size: 7.2917vw;
    font-weight: 700;
    color: #ffffff;
    line-height: 9.1146vw;
  }
  #ic_open_main_facility .facility_box {
    align-items: center;margin-top: 0;
  }
  #ic_open_main_facility .facility_box .facility_swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  #ic_open_main_facility .facility_box .facility_swiper .swiper-slide {
    width: 100%;
    height: 100%;
    border-radius: 3.9063vw;
    overflow: hidden;
    transform: scale(0.85);
    opacity: 0.7;
    transition: all 0s ease-in-out;
  }
  #ic_open_main_facility .facility_box .facility_swiper .swiper-slide-next {
    transform: scale(0.85);
    opacity: 0.7;
    transition: all 0.5s ease-in-out;
  }
  #ic_open_main_facility .facility_box .facility_swiper .swiper-slide-prev {
    transform: scale(0.85);
    opacity: 0.7;
    transition: all 0.5s ease-in-out;
  }
  #ic_open_main_facility .facility_box .facility_swiper .swiper-slide-active {
    transform: scale(1);
    opacity: 1;
    transition: all 0.5s ease-in-out;
  }
  #ic_open_main_facility .facility_box .facility_swiper .swiper-slide img {
    width: 100%;
    height: 100%;
  }
  #consultingSectionIc {
    background: #f4f4f4;
    height: 100%;
  }
  #consultingSectionIc .inner {
    max-width: 93.7500vw;
    margin: 0 auto;
    padding: 10.4167vw 0 11.7188vw;
  }
  #consultingSectionIc .inner .consulting_wrap {
    display: flex;flex-direction: column;gap:6.5104vw;
  }
  #consultingSectionIc .consulting_title {
    text-align: left;
    border-bottom: 0.2604vw solid #000000;
    padding-bottom: 1.3021vw;
  }
  #consultingSectionIc .consulting_title h2 {
    font-size: 6.5104vw;
    font-weight: 700;
    color: #000000;
    line-height: 1.5;
  }
  #consultingSectionIc .consulting_content #consultForm{
    display: flex;flex-direction: column;gap:7.8125vw;
  }
  #consultingSectionIc .consulting_content .form_box {
    display: flex;flex-direction: column;gap:3.9063vw;width:100%;
  }
  #consultingSectionIc .consulting_content .form_box .form_item {
    display: flex;flex-direction: row;gap:0.9115vw;align-items: center;
  }
  .form_item_branch {
    width: 100%;
  }
  #consultingSectionIc .consulting_content .form_box .form_item label {
    font-size: 3.9063vw;
    font-weight: 700;
    color: #2b2b2b;
    width:100%;
    display: flex;flex-direction: column;
    gap:1.3021vw;
  }
  #consultingSectionIc .consulting_content .form_box .form_item input {
    width: 100%;
    height: 13.0208vw;
    border-radius: 1.3021vw;
    padding: 0 3.9063vw;
    outline: none;
    font-size:4.1667vw;
  }
  #consultingSectionIc .consulting_content .form_box .form_item input::placeholder {
    color: #999999;
  }
  #consultingSectionIc .consulting_content .form_box .form_item button {
    width: 100%;
    height: 13.0208vw;
    background: #2A2A2A;
    color: #fff;
    border: none;
    border-radius: 1.3021vw;
    cursor: pointer;
    font-size: 4.1667vw;
    font-weight: 700;
  }
  #consultingSectionIc .consulting_content .form_box .form_item.form_item_branch label button {
    background: #D3D3D3;
    color: #222222;
  }
  #consultingSectionIc .consulting_content .form_box .form_item .tel_box {
    display: flex;flex-direction: row;gap:1.3021vw;align-items: center;
  }
  #consultingSectionIc .consulting_content .form_box .form_item.form_item_agree {
    width: 100%;width: 100%;gap:1.8229vw;display: flex;flex-direction: column;align-items: flex-start;
  }
  #consultingSectionIc .consulting_content .form_box .form_item.form_item_agree h2 {
    font-size: 3.9063vw;
    font-weight: 700;
    color: #555555;
    line-height: 4.6875vw;
  }
  #consultingSectionIc .consulting_content .form_box .form_item.form_item_agree label[for="cs_agree"] {
    width:100%;display: flex;flex-direction: row;align-items: center;gap:1.3021vw;cursor: pointer;
  }
  #consultingSectionIc .consulting_content .form_box .form_item input[type="checkbox"] {
    width: 7.8125vw;
    height: 7.8125vw;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border: none;
    outline: none;
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_check_mo.png) no-repeat center center;
    background-size: cover;
    cursor: pointer;
    padding: 0 !important;
  }
  #consultingSectionIc .consulting_content .form_box .form_item input[type="checkbox"]:checked {
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/event/20260323/ic_open_check-active_mo.png) no-repeat center center;
    background-size: 100% 100%;
  }
  #consultingSectionIc .consulting_content .form_box .form_item.form_item_agree label[for="cs_agree"] span {
    font-size: 3.9063vw;
    font-weight: 400;
    color: #555555;
    line-height: 4.6875vw;
  }
}